Bug 8138 - [UPDATE REQUEST 2016.1] xorriso 1.4.8
: [UPDATE REQUEST 2016.1] xorriso 1.4.8
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 16:19 MSD by Denis Silakov
Modified: 2017-11-07 13:33 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-07-09 16:19:06 MSD
Our xorriso is very old and doesn't support sumo useful features.

Advisory:
Updated xorriso to 1.4.6

Build lists:
https://abf.rosalinux.ru/build_lists/2882190
https://abf.rosalinux.ru/build_lists/2882189
Comment 1 Алзим 2017-09-15 06:34:10 MSD
Updated to 1.4.8
https://abf.io/build_lists/2893740
https://abf.io/build_lists/2893741
Comment 2 Алзим 2017-10-17 21:16:21 MSD
Пересборка
https://abf.io/build_lists/2900504
https://abf.io/build_lists/2900505
Comment 3 Vladimir Potapov 2017-11-02 18:45:17 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2017-11-07 12:32:14 MSK
xorriso-1.4.8-1
https://abf.io/build_lists/2900504
https://abf.io/build_lists/2900505
**************************** Advisory ****************************
Our xorriso is very old and doesn't support sumo useful features.
******************************************************************
QA Verified